MATRIX(3)

NAME
MATRIX - Fixed point matrix structure. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

typedef struct MATRIX

DESCRIPTION
   fixed v[3][3];           - 3x3 scaling and rotation component
   fixed t[3];              - x/y/z translation component

Fixed point matrix structure. Read chapter "3D math routines" for a description on how to obtain/use this structure.

SEE ALSO
MATRIX_f(3), ex12bit(3), ex3d(3), exstars(3)